## libgtk3-perl 0.006

=== debian/changelog ===
libgtk3-perl (0.006-2) unstable; urgency=low

  * Cherry-pick upstream commit ffd7da017:
    add an override for Gtk3::show_about_dialog.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Jun 2012 23:14:07 +0200

libgtk3-perl (0.006-1) unstable; urgency=low

  * Imported Upstream version 0.006
  * Reflected dependencies updated upstream:
    require Glib (1.260) and Glib::Object::Introspection (0.009).
  * Drop 0001-Disable-test-that-needs-Glib-that-was-not-released-y.patch.
    We now ship a recent enough Glib to not need this workaround anymore.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jun 2012 11:45:24 +0200

libgtk3-perl (0.005-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on libcairo-gobject-perl.
  * Disable test that needs Glib that was not released yet:
    0001-Disable-test-that-needs-Glib-that-was-not-released-y.patch

 -- intrigeri <intrigeri@debian.org>  Sun, 22 Apr 2012 17:45:50 +0200

libgtk3-perl (0.004-1) unstable; urgency=low

  * Initial release (Closes: #647711).

 -- intrigeri <intrigeri@debian.org>  Sat, 07 Apr 2012 10:24:08 +0200
