=== debian/watch ===
version=3
http://search.cpan.org/dist/Gtk3/   .*/Gtk3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
