## libgtk3-perl 0.014

=== debian/changelog ===
libgtk3-perl (0.014-1) unstable; urgency=low

  * New upstream release.
  * New patch: 0001-Use-a-temporary-directory-as-HOME.patch
    (Closes: #724103).

 -- intrigeri <intrigeri@debian.org>  Mon, 21 Oct 2013 10:18:39 +0200

libgtk3-perl (0.013-1) unstable; urgency=low

  * New upstream release.
  * Bump dependency on libglib-object-introspection-perl to >= 0.016.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 16:14:38 +0200

libgtk3-perl (0.012-1) UNRELEASED; urgency=low

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 16:12:27 +0200

libgtk3-perl (0.011-1) unstable; urgency=low

  [ Upstream ]
  * Release v0.011: add many new overrides, fix a bunch of bugs.

  [ intrigeri ]
  * Upload to unstable.
  * Update {build-,}dependency on libglib-object-introspection-perl to >= 0.015.
  * Take into account upstream bumped copyright years.
  * Bump our own copyright years.
  * Declare compatibility with Standards-Version 3.9.4.

 -- intrigeri <intrigeri@debian.org>  Thu, 05 Sep 2013 07:25:18 +0200

libgtk3-perl (0.008-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Import Upstream version 0.008:
    - Add overrides for Gtk3::Gdk::Event.
    - Add overrides for some Gtk3::RadioMenuItem constructors.
    - Add overrides for Gtk3::CssProvider.
    - Add overrides for Gtk3::UIManager.
    - Always convert GdkRectangle objects to and from Cairo::RectangleInt.
  * Version dependency on libglib-object-introspection-perl (>= 0.012).

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 14:09:21 +0100

libgtk3-perl (0.007-1) experimental; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ intrigeri ]
  * Imported Upstream version 0.007

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2012 00:56:56 -0600
