=== debian/control ===
Source: libgtk3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               gir1.2-gtk-3.0,
               gir1.2-pango-1.0,
               libcairo-gobject-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libglib-object-introspection-perl (>= 0.016),
               perl,
               xauth,
               xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk3-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
Homepage: https://metacpan.org/release/Gtk3/

Package: libgtk3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         libcairo-gobject-perl,
         libglib-perl,
         libglib-object-introspection-perl (>= 0.016)
Description: Perl bindings for the GTK+ graphical user interface library
 GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the Perl bindings to GTK+, build using
 Glib::Object::Introspection.
