## libgtk3-perl 0.015

=== debian/changelog ===
libgtk3-perl (0.015-2) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Use "perl" instead of "perl-modules" for versioned dependency. The
    split into perl and perl-modules is an implementation details of the
    perl source package.

  [ gregor herrmann ]
  * debian/rules: set HOME for tests to a writable directory.
    (Closes: #735823)

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2014 22:31:13 +0100

libgtk3-perl (0.015-1) unstable; urgency=medium

  * New upstream release.
  * Mark patch as forwarded.
  * Declare compliance with Standards-Version 3.9.5.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Add versioned dependency on
    perl-modules (>= 5.13.4) | libtest-simple-perl (>= 0.96).
  * Refresh Debian patches.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 16:43:23 +0100
