=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                libextutils-pkgconfig-perl,
                libglib-perl,
                libglib-object-introspection-perl (>= 0.016),
+               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                perl,
                xauth,
                xvfb
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3/
