## libgtk3-perl 0.017

=== debian/changelog ===
libgtk3-perl (0.017-2) unstable; urgency=medium

  * Team upload.
  * (Build-) depend on libglib-object-introspection-perl >= 0.024.
    This and Gtk3 0.017 are necessary for Perl 5.20.
    (Closes: #752986)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2014 18:31:26 +0200

libgtk3-perl (0.017-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh 0001-Use-a-temporary-directory-as-HOME.patch.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2014 17:21:51 +0200

libgtk3-perl (0.016-1) unstable; urgency=medium

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Feb 2014 10:28:13 +0100
