=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib-perl,
-               libglib-object-introspection-perl (>= 0.016),
+               libglib-object-introspection-perl (>= 0.024),
                perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                perl,
                xauth,
@@ -18,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
-Homepage: https://metacpan.org/release/Gtk3/
+Homepage: https://metacpan.org/release/Gtk3
 
 Package: libgtk3-perl
 Architecture: all
@@ -29,7 +29,7 @@
          gir1.2-pango-1.0,
          libcairo-gobject-perl,
          libglib-perl,
-         libglib-object-introspection-perl (>= 0.016)
+         libglib-object-introspection-perl (>= 0.024)
 Description: Perl bindings for the GTK+ graphical user interface library
  GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, GTK+ is suitable
