## libgtk3-perl 0.018

=== debian/changelog ===
libgtk3-perl (0.018-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * New upstream release.
  * Declare compliance with Standards-Version 3.9.6 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Tue, 14 Oct 2014 22:53:30 +0200
