=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                perl,
                xauth,
                xvfb
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk3-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
