## libgtk3-perl 0.023

=== debian/changelog ===
libgtk3-perl (0.023-1) unstable; urgency=medium

  * Import new upstream release:
    - Test that loading Gtk3 multiple times does not affect vfunc overloading
    - Fix warnings from the Gtk3::Menu tests
    - Fix warnings from the dialog tests
    - Fix a test failure in t/zz-GdkEvent.t
    - Support gdk-pixbuf >= 2.31.3, that reverted some annotation changes
      that came with 2.31.2.
  * Drop 0002-Support-gdk-pixbuf-2.31.3-that-reverted-some-annotat.patch:
    merged upstream.

 -- intrigeri <intrigeri@debian.org>  Fri, 14 Aug 2015 13:28:17 +0200

libgtk3-perl (0.021-3) unstable; urgency=medium

  * Mark package as autopkgtest-able.
  * 0002-Support-gdk-pixbuf-2.31.3-that-reverted-some-annotat.patch:
    new patch, that adds support for gdk-pixbuf >= 2.31.3, which reverted
    some annotation changes that came with 2.31.2 (Closes: #786604).
  * Fix grammar in long description.
  * Include the name of the main module in long description.

 -- intrigeri <intrigeri@debian.org>  Sun, 31 May 2015 10:12:18 +0200

libgtk3-perl (0.021-2) unstable; urgency=medium

  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Apr 2015 11:11:28 +0200

libgtk3-perl (0.021-1) experimental; urgency=medium

  * New upstream release.
  * Bump upstream's and debian/* copyright years.
  * 0001-Use-a-temporary-directory-as-HOME.patch: refresh, and fix DEP-3
    header syntax.

 -- intrigeri <intrigeri@debian.org>  Wed, 25 Mar 2015 21:19:34 +0100
