## libgtk3-perl 0.026

=== debian/changelog ===
libgtk3-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.026.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:07:24 +0100

libgtk3-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.025.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 15:58:17 +0100
