=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgtk3-perl
 Architecture: all
@@ -36,6 +37,6 @@
  for projects ranging from small one-off tools to complete application
  suites.
  .
- This package contains the Perl bindings to GTK+, build using
- Glib::Object::Introspection.
+ This package contains the Perl bindings to GTK+, built using
+ Glib::Object::Introspection. Generated bindings live under the Gtk3 namespace.
