=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                perl,
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk3-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
 Testsuite: autopkgtest-pkg-perl
