## libgtk3-perl 0.028

=== debian/changelog ===
libgtk3-perl (0.028-2) unstable; urgency=medium

  * Team upload.
  * Add a patch from CPAN RT to fix a test failure caused by a warning
    about Pango markup in newer gtk3. (Closes: #837136)
  * Add a patch to fix a typo in the documentation.
  * debian/*: use HTTPS for two URLs.
  * debian/control: drop explicit build dependency on Test::More.
    Already satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Sep 2016 13:41:22 +0200

libgtk3-perl (0.028-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 19:34:06 +0000
