## libgtk3-perl 0.030

=== debian/changelog ===
libgtk3-perl (0.030-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Gtk3-0.026-Fix-Pango-font-syntax.patch: fixed upstream
    in a slightly different way.

 -- intrigeri <intrigeri@debian.org>  Sun, 27 Nov 2016 09:59:47 +0000

libgtk3-perl (0.029-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop spelling.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sun, 02 Oct 2016 08:37:10 +0000
