=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gir1.2-gtk-3.0,
@@ -11,7 +12,6 @@
                libextutils-pkgconfig-perl,
                libglib-perl,
                libglib-object-introspection-perl (>= 0.024),
-               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                perl,
                xauth,
                xvfb
@@ -19,7 +19,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
-Testsuite: autopkgtest-pkg-perl
 
 Package: libgtk3-perl
 Architecture: all
@@ -39,4 +38,3 @@
  .
  This package contains the Perl bindings to GTK+, built using
  Glib::Object::Introspection. Generated bindings live under the Gtk3 namespace.
-
