## libgtk3-perl 0.032

=== debian/changelog ===
libgtk3-perl (0.032-1) unstable; urgency=medium

  * Import new upstream release.
  * Bump {build,run}-time dependency on libglib-object-introspection-perl
    to >= 0.043.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compatibility level to 10,
    adjust build-dependencies accordingly.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 08:30:57 +0000
