=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gir1.2-gtk-3.0,
                gir1.2-pango-1.0,
                libcairo-gobject-perl,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib-perl,
-               libglib-object-introspection-perl (>= 0.024),
+               libglib-object-introspection-perl (>= 0.043),
                perl,
                xauth,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
@@ -29,7 +29,7 @@
          gir1.2-pango-1.0,
          libcairo-gobject-perl,
          libglib-perl,
-         libglib-object-introspection-perl (>= 0.024)
+         libglib-object-introspection-perl (>= 0.043)
 Description: Perl bindings for the GTK+ graphical user interface library
  GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, GTK+ is suitable
