## libgtk3-perl 0.034

=== debian/changelog ===
libgtk3-perl (0.034-2) unstable; urgency=medium

  * Team upload.
  * Add patch to adjust for changes in gdk-pixbuf 2.38.
    Thanks to Iain Lane for his help from the GNOME side.
    (Closes: #908323)
  * Add a versioned build dependency on gir1.2-gdkpixbuf-2.0
    (>= 2.38.0+dfsg-5~) which fixes #908673, as the second part of
    the fix for the failures in #908323.
  * Drop useless ${shlibs:Depends} from Depends.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Sep 2018 00:14:03 +0200

libgtk3-perl (0.034-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * New upstream version 0.033
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * New upstream version 0.034
  * Update upstream repo location
  * Declare compliance with Standards-Version 4.1.4
  * Adjust Lintian override wrt. renamed tag

 -- intrigeri <intrigeri@debian.org>  Fri, 25 May 2018 08:09:19 +0000
