=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10),
+               gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~),
                gir1.2-gtk-3.0,
                gir1.2-pango-1.0,
                libcairo-gobject-perl,
@@ -15,16 +16,16 @@
                perl,
                xauth,
                xvfb
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk3-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
 
 Package: libgtk3-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
+         gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~),
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          libcairo-gobject-perl,
