=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	GTK_MODULES= HOME=$(BUILDHOME) xvfb-run -a dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)
