=== debian/watch ===
version=3
https://metacpan.org/release/Gtk3   .*/Gtk3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
