## libgtk3-perl 0.035

=== debian/changelog ===
libgtk3-perl (0.035-1) unstable; urgency=medium

  * Import new upstream release.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Drop gdk-pixbuf-2.38.patch: applied upstream.
  * Generalize 0001-Use-a-temporary-directory-as-HOME.patch into
    Use-a-temporary-writable-directory-as-HOME-while-running-.patch,
    to make tests pass in sbuild.
  * Bump copyright years.

 -- intrigeri <intrigeri@debian.org>  Tue, 16 Jul 2019 13:51:08 +0000
