## libgtk3-perl 0.036

=== debian/changelog ===
libgtk3-perl (0.036-1) unstable; urgency=medium

  * Import new upstream release (Closes: #908745).
  * Drop all patches: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 13:03:19 +0000
