=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~),
                gir1.2-gtk-3.0,
                gir1.2-pango-1.0,
@@ -16,7 +16,7 @@
                perl,
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
