## libgtk3-perl 0.037

=== debian/changelog ===
libgtk3-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.037.
  * Drop 0001-Adapt-the-Gtk3-TreeModelSort-new_with_model-overload.patch
    which was taken from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2020 18:28:23 +0100

libgtk3-perl (0.036-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Add patch from upstream Git repo for gtk+ 3.24.14 compatibility.
    This fixes a test failure first seen on ci.debian.net.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Explicitly check for DEB_BUILD_OPTIONS=nocheck in debian/rules.
    dh_auto_test does this on its own but not xvfb-run which we have now
    annotated as <!nocheck>.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2020 18:12:17 +0100
