=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~),
-               gir1.2-gtk-3.0,
-               gir1.2-pango-1.0,
-               libcairo-gobject-perl,
+               gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~) <!nocheck>,
+               gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-pango-1.0 <!nocheck>,
+               libcairo-gobject-perl <!nocheck>,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
-               libglib-perl,
-               libglib-object-introspection-perl (>= 0.043),
+               libglib-object-introspection-perl (>= 0.043) <!nocheck>,
+               libglib-perl <!nocheck>,
                perl,
-               xauth,
-               xvfb
-Standards-Version: 4.4.0
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
+Rules-Requires-Root: no
 
 Package: libgtk3-perl
 Architecture: all
@@ -29,8 +30,8 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          libcairo-gobject-perl,
-         libglib-perl,
-         libglib-object-introspection-perl (>= 0.043)
+         libglib-object-introspection-perl (>= 0.043),
+         libglib-perl
 Description: Perl bindings for the GTK+ graphical user interface library
  GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, GTK+ is suitable
