=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p $(BUILDHOME)
 	GTK_MODULES= HOME=$(BUILDHOME) xvfb-run -a dh_auto_test
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
