=== debian/watch ===
version=4
https://metacpan.org/release/Gtk3   .*/Gtk3-v?@ANY_VERSION@@ARCHIVE_EXT@$
