## libgtk3-perl 0.038

=== debian/changelog ===
libgtk3-perl (0.038-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:00:04 +0000

libgtk3-perl (0.038-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 13:47:45 +0100

libgtk3-perl (0.038-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.

  [ intrigeri ]
  * Import upstream version v0.038.
  * Declare compliance with Debian Policy 4.5.1

 -- intrigeri <intrigeri@debian.org>  Thu, 21 Jan 2021 06:28:48 +0000
