=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               gir1.2-gdkpixbuf-2.0 <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
                gir1.2-pango-1.0 <!nocheck>,
                libcairo-gobject-perl <!nocheck>,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
-               libglib-object-introspection-perl (>= 0.043) <!nocheck>,
+               libglib-object-introspection-perl <!nocheck>,
                libglib-perl <!nocheck>,
                perl,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl.git
 Homepage: https://metacpan.org/release/Gtk3
@@ -26,11 +26,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         gir1.2-gdkpixbuf-2.0 (>= 2.38.0+dfsg-5~),
+         gir1.2-gdkpixbuf-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          libcairo-gobject-perl,
-         libglib-object-introspection-perl (>= 0.043),
+         libglib-object-introspection-perl,
          libglib-perl
 Description: Perl bindings for the GTK+ graphical user interface library
  GTK+ is a multi-platform toolkit for creating graphical user
